package com.hong.job_management;

import android.widget.DatePicker;

public class Homework {
    private String homework_name;//用来放作业名称的
    private String homework_subject;//用来放作业科目的
    private String homework_rank;//用来放作业难度的
    private String homework_time;//用来放作业截止时间的
    public int isfinish;//1为已经完成，0为未完成
    private String homework_finish;//完成标记

    public Homework(String homework_name,String homework_subject,String homework_rank,String homework_time,int isfinish) {
        this.homework_name = homework_name;
        this.homework_rank = homework_rank;
        this.homework_subject=homework_subject;
        this.homework_time=homework_time;
        this.isfinish=isfinish;
    }

    public String getHomework_finish() {

        return homework_finish;
    }

    public void setHomework_finish(String homework_finish) {

        this.homework_finish = homework_finish;
    }

    public String getHomework_name() {

        return homework_name;
    }

    public void setHomework_name(String homework_name) {

        this.homework_name = homework_name;
    }

    public String getHomework_subject() {

        return homework_subject;
    }

    public void setHomework_subject(String homework_subject) {

        this.homework_subject = homework_subject;
    }

    public String getHomework_rank() {

        return homework_rank;
    }

    public void setHomework_rank(String homework_rank) {

        this.homework_rank= homework_rank;
    }

    public String getHomework_time() {

        return homework_time;
    }

    public void setHomework_time(String homework_rank) {

        this.homework_time= homework_time;
    }
}





